org.apache.hadoop.mapreduce.v2.api

## Interface HSAdminRefreshProtocolPB

- All Superinterfaces:
    HSAdminRefreshProtocolProtos.HSAdminRefreshProtocolService.BlockingInterface

      @InterfaceAudience.Private
       @InterfaceStability.Evolving
      public interface HSAdminRefreshProtocolPB
      extends HSAdminRefreshProtocolProtos.HSAdminRefreshProtocolService.BlockingInterface

- - ### Method Summary

    - ### Methods inherited from interface org.apache.hadoop.mapreduce.v2.hs.proto.HSAdminRefreshProtocolProtos.HSAdminRefreshProtocolService.BlockingInterface

      `refreshAdminAcls, refreshJobRetentionSettings, refreshLoadedJobCache, refreshLogRetentionSettings`

Copyright © 2008–2022 Apache Software Foundation. All rights reserved.